﻿.story-content-tp-bot-border {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-right: 5px;
}
#h2_story-pg {
	margin: 20px 0px 10px 0px;
	text-align: center;
}
.h2_index-pg-hd {
	margin-top: 6px;
	margin-bottom: 5px;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
}
.rt-side-hd-line {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: large;
	margin-top: 4px;
	margin-bottom: 0px;
}
.post-date-top-6-bot-6 {
	font-size: small;
	margin-bottom: 6px;
	height: auto;
	margin-top: 6px;
	text-align: left;
}
p.shorter-top-6-bot-10 {
	margin-top: 6px;
	margin-bottom: 10px;
}
p.byline {
	margin-top: 6px;
	margin-bottom: 6px;
	}
p.special-all-around {
	margin: 2px 0px 0px 0px;
	padding: 1px 2px 1px 2px;
	position: relative;
}
#h2_story-content {
	margin: 20px 0px 10px 0px;
	text-align: left;
}
h3.short-bot {
	margin-bottom: 5px;
	text-align: center;
	margin-top: 6px;
}
h3.short-bot-top {
	margin-bottom: 3px;
	margin-top: 3px;
	margin-right: 0px;
	text-align: left;
}
h5.short-bot {
	margin-bottom: 5px;
	text-align: left;
	margin-top: 6px;
}
.story-headline {
	text-align: right;
	padding-top: 6px;
}
p.published_short_top {
	margin-top: 2px;
	font-size: small;
}
p.short-top-bot_green-fill {
	margin-top: 6px;
	margin-bottom: 5px;
	text-align: center;
	background-color: #00FF00;
}
.post-date-short-bot {
	font-size: 12px;
	margin-bottom: 6px;
	height: auto;
	margin-top: 6px;
}
p.short-top-bot-spacer {
	margin-top: 0px;
	margin-bottom: 0px;
	height: 4px;
}
p.comment {
	margin-top: 2px;
	margin-bottom: 5px;
	font-size: small;
}
p.comment_indent {
	margin-top: 2px;
	margin-bottom: 5px;
	font-size: small;
	margin-left: 40px;
}
a {
	text-decoration: none;
	color: #000099;
	text-align: left;
}
a:hover {
	text-decoration: underline;
	color: #800080;
}
.story-padding {
	padding-right: 2px;
	padding-left: 2px;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: left;
}
div#container-story_story-pg {
	margin: 15px 0px 0px 0px;
	padding-right: 8px;
	padding-left: 8px;
}
.indent-par {
	margin-right: 15px;
	margin-left: 15px;
	background-color: #FEDB97;
}
#related-stories {
	background-color: #C0C0C0;
	border: 1px solid #000000;
}
.related-stories_ul {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 12px;
	margin-bottom: 6px;
	margin-top: 6px;
	list-style-type: disc;
	font-size: 12px;
	list-style-position: inside;
	clip: rect(auto, auto, 5px, auto);
}
.related-stories_hd-line {
	margin-bottom: 5px;
	margin-top: 6px;
	margin-left: 5px;
}
.related-stories_li {
	padding-bottom: 4px;
}
#story-2column-left {
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #000000;
	border-right-width: 1;
	margin-left: 4px;
}
#story-2column-right {
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin-right: 4px;
}
#story-2column-middle {
	border-top-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-left-style: solid;
	border-left-width: 1px;
}
.rt-column-nut-shell_center {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #FEDB97;
	border: 1px solid #000000;
	padding: 2px 4px 2px 4px;
	text-align: center;
}
.rt-column-nut-shell_align-left {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 12px;
	background-color: #FEDB97;
	border: 1px solid #000000;
	padding: 2px 4px 2px 4px;
	text-align: left;
}
.rt-column-nut-shell_no-font {
	background-color: #FF9966;
	border: 1px solid #000000;
	padding: 2px 4px 2px 4px;
	text-align: center;
}
.date-line_other {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 12px;
}
#story-box_100px_flt-left {
	padding: 2px 6px 4px 6px;
	background-color: #FF9966;
	border: 2px solid #000000;
	width: 100px;
	height: auto;
	float: left;
	margin-right: 6px;
	margin-left: 0px;
}
#story-box_125px_flt-left {
	padding: 2px 6px 4px 6px;
	background-color: #FF9966;
	border: 2px solid #000000;
	width: 125px;
	height: auto;
	float: left;
	margin-right: 6px;
	margin-left: 0px;
}
#story-box_150px_flt-left {
	padding: 2px 6px 4px 6px;
	background-color: #FF9966;
	border: 2px solid #000000;
	width: 150px;
	height: auto;
	float: left;
	margin-right: 6px;
	margin-left: 0px;
}
#story-box_175px_flt-left {
	padding: 0px 4px 0px 6px;
	background-color: #FF9966;
	border: 2px solid #000000;
	width: 175px;
	height: auto;
	float: left;
	margin-right: 8px;
}
#story-box_200px_flt-left {
	padding: 2px 6px 4px 6px;
	background-color: #FF9966;
	border: 2px solid #000000;
	width: 200px;
	height: auto;
	float: left;
	margin-right: 6px;
	margin-left: 0px;
}
#story-box_225px_flt-left {
	padding: 2px 6px 4px 6px;
	background-color: #FF9966;
	border: 2px solid #000000;
	width: 225px;
	height: auto;
	float: left;
	margin-right: 6px;
	margin-left: 0px;
}
#story-box-flt-left {
	padding: 2px 6px 4px 6px;
	background-color: #FF9966;
	border: 2px solid #000000;
	width: 250px;
	height: auto;
	float: left;
	margin-right: 4px;
}
#story-box_100px_flt-rt {
	padding: 2px 6px 4px 6px;
	background-color: #FF9966;
	border: 2px solid #000000;
	width: 100px;
	height: auto;
	float: right;
	margin-right: 0px;
	margin-left: 6px;
}
#story-box_125px_flt-rt {
	padding: 2px 6px 4px 6px;
	background-color: #FF9966;
	border: 2px solid #000000;
	width: 135px;
	height: auto;
	float: right;
	margin-right: 0px;
	margin-left: 6px;
}
#story-box_150px_flt-rt {
	padding: 2px 6px 4px 6px;
	background-color: #FF9966;
	border: 2px solid #000000;
	width: 150px;
	height: auto;
	float: right;
	margin-right: 0px;
	margin-left: 6px;
}
#story-box_175px_flt-rt {
	padding: 2px 6px 4px 6px;
	background-color: #FF9966;
	border: 2px solid #000000;
	width: 175px;
	height: auto;
	float: right;
}
#story-box_200px_flt-rt {
	padding: 2px 6px 4px 6px;
	background-color: #FF9966;
	border: 2px solid #000000;
	width: 200px;
	height: auto;
	float: right;
}
#story-box_225px_flt-rt {
	padding: 2px 6px 4px 6px;
	background-color: #FF9966;
	border: 2px solid #000000;
	width: 225px;
	height: auto;
	float: right;
	margin-left: 6px;
}
#story-box {
	padding: 2px 6px 4px 6px;
	background-color: #FF9966;
	border: 2px solid #000000;
	width: 250px;
	height: auto;
	float: right;
}
#story-box_275px_flt-rt {
	padding: 2px 6px 4px 6px;
	background-color: #FF9966;
	border: 2px solid #000000;
	width: 275px;
	height: auto;
	float: right;
}
p.calendar {
	padding: 5px 0px 5px 20px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
}
#rt-column-nut-shell {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #FEDB97;
	border: 1px solid #000000;
	padding: 2px 4px 2px 4px;
	text-align: center;
}
#rt-column-nut-shell_align-left {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #FEDB97;
	border: 1px solid #000000;
	padding: 2px 4px 2px 4px;
	text-align: left;
}
#story-content-tp-bot-border {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-right: 5px;
	}
